 <font color="#000033" size="2" face="Arial, Helvetica, sans-serif">In diesem Lexikon wird aufgezeigt, welche<strong> Kommunikationsmuster</strong> Medien hervorbringen.
Das Augenmerk gilt besonders den Ver&auml;nderungen, die das <strong>Internet</strong> den
klassischen Medien aufzwingt.
F&uuml;r Anregungen und Themenw&uuml;nsche sind wir dankbar. Mailen Sie an e.bieger(x)gmx.de</font>